Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 16:25:08 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi
I had a wallet balance Shukran pay of 155 aed of which,  I had used 99 aed for in-store purchases. Today, as I was trying to do payment using  wallet balance  while doing some online purchases, the balance 56 aed is not showing up.  Kindly resolve the issue ASAP, so that I  can go ahead with my purchases. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6054286